/* --------------------- Header Main --------------------- */

.header {
    /*background-color: #06c; */
    /*background: linear-gradient(to top, rgb(9, 32, 63) 0%, rgb(83, 120, 149) 100%);und: linear-gradient(to right, #FFFFFF, #6DD5FA, #2980B9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

   /* background: #090448;  /* fallback for old browsers */
   /* background: -webkit-linear-gradient(to right, #FFFFFF, #6DD5FA, #090448);   Chrome 10-25, Safari 5.1-6 */
   /* background: linear-gradient(to right, #FFFFFF, #6DD5FA, #2980B9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
   /* background: rgb(1, 7, 14, 1);  # ff931e*/
    background: rgb(0, 113, 188, 1);
    padding: 0rem;
    margin: 0rem;
}
.header-fluid {
    padding-right: 0;
    padding-left: 0;
}
.header1 {
   /* background: rgb(7, 40, 63, 1); */
   background: rgb(15, 199, 240, 1);
    padding: 0rem;
    margin: 0;
}
.header1-fluid {
    padding-right: 0;
    padding-left: 0;
}
.header2 {
    background-color: #eee;
    padding: 0rem;
    margin: 0rem;
}
.header2-fluid {
    padding-right: 0;
    padding-left: 0;
}
.header3 {
    background-color: #444;
    padding: 0rem;
    margin-bottom: 0rem;
}
.header3-fluid {
    padding-right: 0;
    padding-left: 0;
}
.header4 {
    background-color: #f60;
    padding: 0rem;
    margin: 0rem;
}
.header4-fluid {
    padding-right: 0;
    padding-left: 0;
}



/* --------------------- Menu 2 --------------------- */
.menu2 {
    margin: 1rem 0 0rem 0;
    padding: 0 0rem 1rem 0rem;
  }
  @media (max-width: 575.98px) {
    .menu2 {
      margin: 1rem 0 1rem 0;
      padding: 0rem;
    }
  }
  .menu2 h1 {
    padding: 0rem;
    margin: 0rem;
    font-size: 2rem;
    font-weight: 700;
    color: #090448;
  }
  @media (max-width: 575.98px) {
    .menu2 h1 {
      font-size: 1.6rem;
    }
  }

  .menu2 p {
    padding: 0 0rem 0 0rem;
    font-size: 1rem;
    font-weight: 500;
    color:#000;
    text-align: center;
  }
  .menu2 a {
    font-size: 2rem;
    text-decoration: none;
    font-weight: 700;
    text-align: center;
  }
  .menu2 a:hover {
    font-size: 2rem;
    color:#fff;
  }

/* --------------------- end Menu 2 --------------------- */

/* --------------------- Background --------------------- */
.bg1 {
    /* background: #f60; */
    background: rgb(255, 102, 0, 1);
 }
 .bg2 {
    /* background: rgb(7, 40, 63, 1); */
    background: rgb(15, 199, 240, 1);
     padding: 0rem;
     margin: 0;
 }
 .bg3 {
    /* background: #0fc7f0; */
    background: rgb(15, 199, 240, 1);
 }
 .bg4 {
    /* background: #0071bc; */
    background: rgb(0, 113, 188, 1);
 }
/* --------------------- end Backgrounds --------------------- */


/* --------------------- end Header Main --------------------- */
.modul1 {
    background-color: rgba(238, 238, 238, 1);
    border: 0.5rem #eee solid;
    border-radius: 1rem;
    margin: 2rem 0 3rem 0;
    padding: 0;
  }
  @media (max-width: 575.98px) {
    .modul1 {
      margin: 1rem 0 0 0;
      padding: 0rem;
    }
  }
  .modul1 h1 {
    padding: 0rem;
    margin: 0rem;
    font-size: 3rem;
    font-weight: 700;
    color: #090448;
    text-align: center;
  }
  @media (max-width: 575.98px) {
    .modul1 h1 {
      font-size: 2rem;
    }
  }

  .modul1 h3 {
    padding: 0rem;
    margin: 0rem;
    font-size: 1rem;
    font-weight: 900;
    color: #090448;
    text-align: center;
  }
  @media (max-width: 575.98px) {
    .modul1 h3 {
      font-size: 0.8rem;
      font-weight: 500;
    }
  }
  .modul1 p {
    padding: 1rem;
    font-size: 1rem;
    font-weight: 500;
    color: #444;
    text-align: left;
  }
  .modul1 a {
    font-size: 2rem;
    text-decoration: none;
    font-weight: 700;
    text-align: center;
  }
  .modul1 a:hover {
    font-size: 1rem;
    color:#090448;
  }
  .modul1 ul {
    border-radius: 1rem 1rem 0rem 0rem;
    margin: 0rem;
    padding: 0rem;
    list-style: none;
  }
  .modul1 li {
    padding: 0.25rem 0 0 0;
  }
  .modul1 li a {
    font-size: 1rem;
    text-decoration: none;
    font-weight: 500;
    list-style: none;
  }
